> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/zapsign-api/espanol/documentos/excluir-documento.md).

# Eliminar documento

## Eliminar documento

<mark style="color:red;">`DELETE`</mark> `https://api.zapsign.com.br/api/v1/docs/{{doc_token}}/`

\
Este endpoint realiza una eliminación suave del documento, lo que significa que el documento seguirá siendo accesible a través de la API y se mantendrá guardado en la base de datos de ZapSign. Lo único que cambiará es que el documento estará oculto de la interfaz web para los usuarios finales.

La acción de eliminar es irreversible, y modificará los campos "deleted" y "deleted\_at" del documento.

{% hint style="warning" %}
**Importante**: La solicitud debe ser realizada con el método DELETE. Si usas GET o POST, no tendrá el efecto esperado.
{% endhint %}

#### Encabezado

<table><thead><tr><th width="175">Nombre</th><th width="103">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td>API token prefijo con la palabra "Bearer". Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</td></tr></tbody></table>

{% tabs %}
{% tab title="200 Document deleted successfully" %}

```json
{
    "sandbox": false,
    "external_id": "",
    "open_id": 178,
    "token": "1504d2e9-a4ad-42a1-a1a7-aaf752431b01",
    "name": "any-with-rubricas.pdf",
    "folder_path": "/",
    "status": "pending",
    "rejected_reason": null,
    "lang": "pt-br",
    "original_file": "https://zapsign.s3.amazonaws.com/2023/3/docs/15499007-18a8-4aac-a340-1abc13a80878/da85a4e3-7bd3-46b3-8c2e-261187f5ff71.pdf",
    "signed_file": null,
    "extra_docs": [],
    "created_through": "web",
    "deleted": true,
    "deleted_at": "2023-07-06T05:21:59.786161Z",
    "signed_file_only_finished": false,
    "disable_signer_emails": false,
    "brand_logo": "",
    "brand_primary_color": "",
    "created_at": "2023-03-15T14:01:17.805249Z",
    "last_update_at": "2023-07-06T05:21:59.786346Z",
    "created_by": {
        "email": "test@gmail.com"
    },
    "template": null,
    "signers": [
        {
            "external_id": "",
            "sign_url": "https://app.zapsign.com.br/verificar/3e497dcc-acb1-40c7-bf06-295e234c35a8",
            "token": "3e497dcc-acb1-40c7-bf06-295e234c35a8",
            "status": "new",
            "name": "John Doe",
            "lock_name": false,
            "email": "",
            "lock_email": false,
            "hide_email": false,
            "blank_email": false,
            "phone_country": "55",
            "phone_number": "9823668218",
            "lock_phone": false,
            "hide_phone": false,
            "blank_phone": false,
            "times_viewed": 0,
            "last_view_at": null,
            "signed_at": null,
            "auth_mode": "assinaturaTela-tokenWhatsapp",
            "qualification": "",
            "require_selfie_photo": false,
            "require_document_photo": false,
            "geo_latitude": null,
            "geo_longitude": null,
            "redirect_link": "",
            "signature_image": null,
            "visto_image": null,
            "document_photo_url": "",
            "document_verse_photo_url": "",
            "selfie_photo_url": "",
            "selfie_photo_url2": "",
            "send_via": "whatsapp"
        }
    ],
    "answers": [],
    "auto_reminder": 3
}
```

{% endtab %}
{% endtabs %}

### Request

{% embed url="<https://www.postman.com/zapsign/workspace/zapsign-workspace/request/27495556-8d9d7936-b09d-4e2d-bfac-17b26385a19e?ctx=documentation>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zapsign.com.br/zapsign-api/espanol/documentos/excluir-documento.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
